<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Website</title>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" initial-scale="1.0">
	<meta name="viewport" content="width=device-width">
	<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
	<link rel="stylesheet" href="css/libs.min.css" />
	<link rel="stylesheet" href="css/main.css" />
</head>
<body>
	<header class="header">
		<div class="header-small">
			<div class="container">
				<div class="header-topline-inner">
					<a href="#" class="toggle-mnu"><span></span></a>
					<ul class="mobile-nav">
						<li class="nav__item">
							<a href="#" class="nav__link">Каталог</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Акции</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Доставка</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Оплата</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">Контакты</a>
						</li>
						<li class="nav__item">
							<a href="#" class="nav__link">О магазине</a>
						</li>
					</ul>
					<a href="#" class="header-catalogue__btn">Каталог
						<ul class="catalogue-list">
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>

								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>

								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
									<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
								</div>
							</li>
							<li class="catalogue-list-coll">
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										протеины
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>	
								</div>
								<div class="catalogue-list-coll__inner">
									<h4 class="catalogue-list__heading">
										Гейнеры
									</h4>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
									<a href="#" class="catalogue-list__link">Whey протеин</a>
								</div>
							</li>
						</ul>
					</a>
					<a class="topline__pickup" href="#">
						Пункты самовывоза
					</a>
					<div class="topline__search">
						<input type="text" placeholder="Поиск">
						<a href="#" class="search__btn"></a>
					</div>
					<div class="topline__login">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<a href="#" class="topline__basket">
						<span>Ваша корзина</span>
						<div href="#" class="inbasket__btn">0</div>
					</a>
				</div>
			</div>
		</div>
		<div class="header-topline">
			<ul class="mobile-nav">
				<li class="nav__item">
					<a href="#" class="nav__link">Каталог</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Акции</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Доставка</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Оплата</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Контакты</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">О магазине</a>
				</li>
			</ul>
			<div class="container">
				<div class="header-topline-inner">
					<a href="#" class="toggle-mnu"><span></span></a>
					<a class="topline__logo" href="#">
						<img src="img/pitkingtop.png" alt="Pitking">
					</a>
					<a class="topline__pickup" href="#">
						Пункты самовывоза
					</a>
					<div class="topline__search">
						<input type="text" placeholder="Поиск">
						<a href="#" class="search__btn"></a>
					</div>
					<div class="topline__login">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<a href="#" class="topline__basket">
						<span>Ваша корзина</span>
						<div href="#" class="inbasket__btn">0</div>
					</a>
				</div>
			</div>
		</div>
		<div class="header-inner">
			<div class="container">
				<div class="header-inner-wrapper">
					<div class="header__contact">
						<div class="contact__number">
							<a href="tel: +78129817389"><span class="contact--orange">+7 (812)</span> 981-73-89</a>
						</div>
						<div class="bottom__descr">звонок бесплатно</div>
					</div>
					<div class="header__worktime">
						<div class="worktime">С 10:00 до 21:00</div>
						<div class="bottom__descr">без выходных</div>
					</div>
					<a href="/" class="logo">
						<img src="img/logo.png" alt="Pitking">
					</a>
					<div class="header__email">
						<a href="mailto: info@brutalshop.ru" class="mail">info@brutalshop.ru</a>
						<div class="bottom__descr">вопросы по заказам</div>
					</div>
					<div class="topline__login-mobile">
						<a href="" class="sign-in">Вход</a> /
						<a href="#" class="sign-up">Регистрация</a>
					</div>
					<div class="delivery">
						<div>Бесплатная доставка</div>
						<div class="delivery__price">от 5500 ₽</div>
					</div>
				</div>
			</div>
		</div>
		<nav class="header-navigation">
			<a href="/" class="logo-mobile">
				<img src="img/logo.png" alt="Pitking">
			</a>
			<ul class="nav__list">
				<li class="nav__item">
					<a href="#" class="nav__link nav__link--catalogue">Каталог</a>
					<ul class="catalogue-list">
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>

							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
								<a href="#" class="catalogue-list__link">Высокобелковый гейнер</a>
							</div>
						</li>
						<li class="catalogue-list-coll">
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									протеины
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>	
							</div>
							<div class="catalogue-list-coll__inner">
								<h4 class="catalogue-list__heading">
									Гейнеры
								</h4>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
								<a href="#" class="catalogue-list__link">Whey протеин</a>
							</div>
						</li>
					</ul>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Акции</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Доставка</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Оплата</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">Контакты</a>
				</li>
				<li class="nav__item">
					<a href="#" class="nav__link">О магазине</a>
				</li>
			</ul>
		</nav>
	</header>
	<div class="header-margin"></div>
	<main class="content">
		<div class="container">
			<section class="breadcrumbs">
				<a href="#" class="breadcrumbs__item">Главная</a> / 
				<a href="#" class="breadcrumbs__item">Каталог</a> / 
				<a href="#" class="breadcrumbs__item">Гейнеры</a> / 
				<a href="#" class="breadcrumbs__item">Высокобелковые гейнеры</a> / 
				<a href="#" class="breadcrumbs__item breadcrumbs__item--active">RLINE Mass + creatine, 1200 g</a>
			</section>
			<section class="product-item">
				<h2 class="product-item__heading">Протеин сывороточный Optimum Nutrition 100% Whey Gold Standard</h2>
				<div class="product-inner">
					<div class="product-gallery owl-carousel">
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>

						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
						<a href="img/product-card/gallery-item1.png" class="gallery__item">
							<img src="img/product-card/gallery-item1.png" >
						</a>
					</div>
					<div class="product-characteristics">
						<div class="characteristics__mnu">
							<div class="characteristics-left">
								<div class="characteristics__toptxt">
									Выберите обьем
								</div>
								<div class="select">
									<select name="size" id="">
										<div>
											<option value="">2000 гр.</option>
											<option value="">1050гр.</option>
											<option value="">750 гр.</option>
											<option value="">500 гр.</option>
											<option value="">300 гр.</option>
											<option value="">300гр.</option>
											<option value="">500 гр.</option>
											<option value="">500 гр.</option>
											<option value="">300гр.</option>
											<option value="">500 гр.</option>
											<option value="">500 гр.</option>
											<option value="">300гр.</option>
										</div>
									</select>
								</div>
								<div class="characteristics__toptxt">
									Выберите вкус
								</div>
								<div class="characteristics__select-btn characteristics__select-btn--top">
									Малина
									<span class="select-btn__arrow"></span>
								</div>
								<div class="product-characteristics__amount">
									<div class="characteristics__amount-minus"><i class="fa fa-minus"></i></div>
									<div class="characteristics__amount-number">15</div>
									<div class="characteristics__amount-plus"><i class="fa fa-plus"></i></div>
								</div>
								<div class="product-characteristics-discount">
									<s class="discount-price">3150</s> <span class="discount-percent">-15%</span>
									<div class="total-price">3150 ₽</div>
								</div>
								<a href="#" class="product-characteristics__btn">Купить</a>
							</div>
							<div class="characteristics-right">
								<div class="characteristics__toptxt">
									Бренд
								</div>
								<a href="#" class="characteristics__products-btn">
									все товары
								</a>
								<img src="img/product-card/brend.png" class="brand-img" alt="">
								<ul class="characteristics__features">
									<li>
										Бесплатная доставка
										от 5500 ₽
									</li>
									<li>
										Скидки при оплате 
										на карту
									</li>
									<li>
										Большой срок
										годности
									</li>
									<li>
										Шейкер
										за отзыв
									</li>
								</ul>
							</div>
							<div class="characteristics__mnu-wrap">
								<ul class="characteristics__mnu-list" id="characteristics__mnu-list">
									<div class="mnu-list--col mnu-list--col-1">
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="first-checkbox">
											<label class="characteristics__checkbox" for="first-checkbox">Банановый крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="second-checkbox">
											<label class="characteristics__checkbox" for="second-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="third-checkbox">
											<label class="characteristics__checkbox" for="third-checkbox">Печенье-крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="fourth-checkbox">
											<label class="characteristics__checkbox" for="fourth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="fifth-checkbox">
											<label class="characteristics__checkbox" for="fifth-checkbox">Сочная клубника</label>
										</li>
									</div>
									<div class="mnu-list--col mnu-list--col-2">
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="six-checkbox">
											<label class="characteristics__checkbox" for="six-checkbox">Банановый крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="seventh-checkbox">
											<label class="characteristics__checkbox" for="seventh-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="eight-checkbox">
											<label class="characteristics__checkbox" for="eight-checkbox">Печенье-крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="nineth-checkbox">
											<label class="characteristics__checkbox" for="nineth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="tenth-checkbox">
											<label class="characteristics__checkbox" for="tenth-checkbox">Сочная клубника</label>
										</li>
									</div>
									<div class="mnu-list--col mnu-list--col-3">
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="eleventh-checkbox">
											<label class="characteristics__checkbox" for="eleventh-checkbox">Банановый крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="twelveth-checkbox">
											<label class="characteristics__checkbox" for="twelveth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="thirteen-checkbox">
											<label class="characteristics__checkbox" for="thirteen-checkbox">Печенье-крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="fourteenth-checkbox">
											<label class="characteristics__checkbox" for="fourteenth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="fifteenth-checkbox">
											<label class="characteristics__checkbox" for="fifteenth-checkbox">Клабника-банан</label>
										</li>
									</div>
									<div class="mnu-list--col mnu-list--col-4">
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="sixteenth-checkbox">
											<label class="characteristics__checkbox" for="sixteenth-checkbox">Банановый крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox"  type="radio" id="seventeenth-checkbox">
											<label class="characteristics__checkbox" for="seventeenth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="eighteenth-checkbox">
											<label class="characteristics__checkbox" for="eighteenth-checkbox">Печенье-крем</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="nineteenth-checkbox">
											<label class="characteristics__checkbox" for="nineteenth-checkbox">Клабника-банан</label>
										</li>
										<li class="characteristics__mnu-item">
											<input name="characteristics__checkbox" type="radio" id="twentieth-checkbox">
											<label class="characteristics__checkbox" for="twentieth-checkbox">Сочная клубника</label>
										</li>
									</div>
								</ul>
							</div>
							<!-- <div class="characteristics__mnu-wrap-bottom">
								<ul class="characteristics__mnu-list" id="characteristics__mnu-list">
									<li class="characteristics__mnu-item">
										2000 гр.
									</li>
									<li class="characteristics__mnu-item">
										1050гр.
									</li>
									<li class="characteristics__mnu-item">
										750 гр.
									</li>
									<li class="characteristics__mnu-item">
										500 гр.
									</li>
									<li class="characteristics__mnu-item">
										300гр.
									</li>
									<li class="characteristics__mnu-item">
										300гр.
									</li>
									<li class="characteristics__mnu-item">
										300гр.
									</li>
									<li class="characteristics__mnu-item">
										300гр.
									</li>
								</ul>
							</div> -->
							
						</div>
					</div>
				</div>
			</section>
			<section class="product-description">
				<div class="product-description-inner">
					<div class="wrapper">
						<ul class="tabs" data-tabgroup="first-tab-group">
							<li><a href="#tab1" class="active">Описание</a></li>
							<li><a href="#tab2">Закладка</a></li>
							<li><a href="#tab3">Закладка</a></li>
							<li><a href="#tab4">Закладка</a></li>
						</ul>
						<section id="first-tab-group" class="tabgroup">
							<div id="tab1">
								<p>RLine Mass 1200 гр. – мощный гейнер с высокоэффективной углеродной матрицей из 4 различных компонентов, отличающихся друг от друга значением гликемического индекса, т.е. различной скоростью преобразования сложных веществ в глюкозу. Кроме того, данные углеводные соединения отличаются друг от друга различными вариантами длины молекулярных цепочек, что также влияет на скорость расщепления. В результате постоянной подпитки мышцы будут наполнены энергией длительное время. Белковая матрица включает в себя молочносывороточный белковый концентрат, получаемый путем ультрафильтрации, а также соевый белковый изолят.

									Белковая матрица включает в себя молочносывороточный белковый концентрат, получаемый путем ультрафильтрации, а также соевый белковый изолят. Отличительной чертой и одним из главных достоинств сывороточного белка является его быстрая усвояемость. В нем содержится большое количество ВСАА – набора аминокислот, которые имеют разветвленные молекулярные боковые цепочки. ВСАА обеспечивает снижение катаболического эффекта и существенно увеличивает скорость восстановительного послетренировочного процесса. Усвоение соевых белков происходит медленнее, но именно он после полного усвоения сывороточного белка будет питать мышечные ткани необходимыми аминокислотами.
									Белковая матрица включает в себя молочносывороточный белковый концентрат, получаемый путем ультрафильтрации, а также соевый белковый изолят. Отличительной чертой и одним из главных достоинств сывороточного белка является его быстрая усвояемость. В нем содержится большое количество ВСАА – набора аминокислот, которые имеют разветвленные молекулярные боковые цепочки. ВСАА обеспечивает снижение катаболического эффекта и существенно увеличивает скорость восстановительного послетренировочного процесса. Усвоение соевых белков происходит медленнее, но именно он после полного усвоения сывороточного белка будет питать мышечные ткани необходимыми аминокислотами.
								</p>
							</div>
							<div id="tab2">
								<p>RLine Mass 1200 гр. – мощный гейнер с высокоэффективной углеродной матрицей из 4 различных компонентов, отличающихся друг от друга значением гликемического индекса, т.е. различной скоростью преобразования сложных веществ в глюкозу. Кроме того, данные углеводные соединения отличаются друг от друга различными вариантами длины молекулярных цепочек, что также влияет на скорость расщепления. В результате постоянной подпитки мышцы будут наполнены энергией длительное время. Белковая матрица включает в себя молочносывороточный белковый концентрат, получаемый путем ультрафильтрации, а также соевый белковый изолят.
								</p>
							</div>
							<div id="tab3">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ipsum hic provident nam accusantium voluptas! Consequuntur voluptatibus dolor, eligendi fuga nam? Aliquam dicta cumque deleniti sint eligendi vero dolorem, nostrum enim maiores voluptas. Reiciendis, fugiat ab explicabo cum at doloremque, accusantium, sunt adipisci nam quibusdam delectus aspernatur velit itaque beatae perspiciatis!</p>
							</div>
							<div id="tab4">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium quo cupiditate ex dignissimos harum! Autem accusamus amet nemo, ratione itaque id? Unde quis a laboriosam dolor beatae ullam consequatur omnis. Necessitatibus non sequi distinctio, commodi unde cupiditate minima, culpa numquam blanditiis mollitia reiciendis eos odio. Id nobis sequi ea voluptatum quia molestias, magnam quasi debitis ipsam, dolor, modi, veritatis in corporis quos deleniti nesciunt quod. Minima suscipit cupiditate maxime doloremque odio, est temporibus eaque facere neque tempore cum repellat dolores dolorum provident consectetur dolore officiis sequi voluptatum, modi architecto dignissimos, porro obcaecati et saepe! Est unde non architecto placeat rem.</p>
							</div>
						</section>
					</div>
					<div class="expand-btn">Развернуть
						<span class="expand-btn__arrow"></span>
					</div>
					<!-- <div class="tabs-nav">
						<div class="tabs-nav-item">
							<input type="radio" id="first-tab" name="tab" checked>
							<label for="first-tab">Описание</label>
							<div id="first-paragraph" class="tabs-inner">
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
							</div>
						</div>
						<div class="tabs-nav-item">
							<input type="radio" name="tab" id="second-tab">
							<label for="second-tab">Закладка</label>
							<div id="second-paragraph" class="tabs-inner"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
							</div>
						</div>
						<div class="tabs-nav-item">
							<input type="radio" name="tab" id="third-tab">
							<label for="third-tab">Закладка</label>
							<div id="third-paragraph" class="tabs-inner"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
							</div>
						</div>
						<div class="tabs-nav-item">
							<input type="radio" name="tab" id="fourth-tab">
							<label for="fourth-tab">Закладка</label>
							<div id="fourth-paragraph" class="tabs-inner"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
								<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vero laboriosam cumque illum quis, eius deserunt saepe nostrum quidem soluta quisquam dolorem consectetur delectus voluptatum. Vel magni atque eligendi nulla accusamus.</p>
							</div>
						</div>
					</div>
					<div class="expand-btn">Развернуть</div> -->
				</div>
			</section>
			<section class="additionally-products">
				<h3 class="section-heading">С ЭТИМ ТОВАРОМ ПОКУПАЮТ</h3>
				<div class="additionally-products-inner">
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a class="products__item" href="#">
						<div class="product__imgwrap">
							<img src="img/products/product-item.png" class="responsive-img">
						</div>
						<div class="product__descr">
							<h3 class="product__heading">
								Казеиновый протеин
							</h3>
							<p>Протеин сывороточный Optimum
								Nutrition 100% Whey Gold Standard
							</p>
							<div class="product__bottom-descr">
								VPLab, 1000 гр.
							</div>
							<div class="product-price">
								1 340 ₽
							</div>
						</div>
					</a>
					<a href="#" class="products-button">показать еще...</a>
					<ul class="pagination">
						<li class="pagination__item">
							<a href="#" class="pagination__link pagination__link--nav pagination__link--prev">Назад</a>
						</li>
						<li class="pagination__item">
							<a href="#" class="pagination__link pagination__link--active pagination__link--page">1</a>
						</li>
						<li class="pagination__item">
							<a href="#" class="pagination__link pagination__link--page">2</a>
						</li>
						<li class="pagination__item">
							<a href="#" class="pagination__link pagination__link--nav pagination__link--next">Вперед</a>
						</li>
						<li class="pagination__item">
							<a href="#" class="pagination__link pagination__link--nav pagination__link--all">Все</a>
						</li>
					</ul>
				</div>
			</section>
		</div>
	</main>
	<footer class="footer">
		<div class="container">
			<div class="footer-inner">
				<div class="footer-coll footer-coll--first">
					<a class="footer__logo" href="#">
						<img src="img/logo.png" alt="Pitking">
					</a>
					<div class="contact__number">
						<a href="tel: 88005055304">8 (800) 505-53-04</a>
						<div class="contact__txt">звонок бесплатно</div>
					</div>
					<div class="footer__email">
						<a href="mailto: info@brutalshop.ru" class="mail">info@brutalshop.ru</a>
						<div class="bottom__descr">вопросы по заказам</div>
					</div>
					<div class="footer__worktime">
						<div class="worktime">С 10:00 до 21:00</div>
						<div class="bottom__descr">без выходных</div>
					</div>
				</div>
				<div class="footer-coll footer-coll--second">
					<h4 class="catalogue__heading catalogue__heading--second">Каталог</h4>
					<ul class="footer__catalogue footer__catalogue--second">
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Набор массы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Снижение веса</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Здоровье и долголетие</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Протеины</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Гейнеры</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Аминокислоты</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Креатин</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Правильное питание</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">До, во время и после тренировки</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Анаболические комплексы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Энергетики</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Аксессуары</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Экипировка</a>
						</li>
					</ul>
				</div>
				<div class="footer-coll footer-coll--third">
					<h4 class="catalogue__heading catalogue__heading--third">пункты выдачи</h4>
					<ul class="footer__catalogue footer__catalogue--third">
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Главная</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Акции</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Доставка</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Оплата</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Наши магазины</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Оптовикам</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Креатин</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Вакансии</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Блог</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Анаболические комплексы</a>
						</li>
						<li class="catalogue__item">
							<a href="#" class="catalogue__link">Обратная связь</a>
						</li>
					</ul>
				</div>
				<div class="footer-coll footer-coll--fourth">
					<h4 class="catalogue__heading">подписаться на новости</h4>
					<form class="footer-form">
						<input type="text" placeholder="Email">
						<a href="#" class="footer__form__button">Подписаться</a>
					</form>
					<div class="footer-social">
						<h4 class="catalogue__heading">мы в социальных сетях</h4>
						<ul class="social-links">
							<li>
								<a href="#" class="social-link"><i class="fa fa-vk"></i></a>
							</li>
							<li>
								<a href="#" class="social-link"><i class="fa fa-facebook-f"></i></a>
							</li>
							<li>
								<a href="#" class="social-link"><i class="fa fa-twitter"></i></a>
							</li>
						</ul>
					</div>
				</div>
			</div>
			<a class="scroll-btn" id="up"></a>
		</div>
	</footer>
	<div class="hidden">
	</div>
	<script src="js/libs.min.js"></script>     
	<script src="js/common.js"></script>
</body> 
</html>
